Subject: RE: Description of UBS Deal
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 04:46:24 -0800 (PST)

Simply
 
People, systems and floor space.
 
Back to front applications with no specific counterparty data.  WE have historical pricing etc but no counterparty names.  You could get most of it from Reuters.

-----Original Message----- 
From: Steffes, James D. 
Sent: Mon 1/28/2002 1:59 PM 
To: Forster, David; Kitchen, Louise 
Cc: 
Subject: Description of UBS Deal

How would you describe (in terms that a regulator would understand) what is transfered to UBS?  I am asking because I want to make sure that I have a good grasp of what is going to UBS before our FERC pre-meeting.

My understanding is that we are providing software code to is used (a) for all backoffice applications and (b) for a trading platform.  Anything else?

Jim